Index

P

packages
apt, Bidra med uppgraderingsrapporter, Lägg till APT-källor för en lokal spegelserver, FUSE 3
apt-listchanges, Minimal systemuppgradering
aptitude, Förbered paketdatabasen, Utrensning av borttagna paket
aufs-dkms, Föråldrade paket
bsd-mailx, fail2ban kan inte skicka e-post med mail från bsd-mailx
ca-certificates-java, Kända allvarliga fel
chef, Föråldrade paket
cinder-volume, OpenStack och cgroups v1
connman, Föråldrade paket
cron, Kända allvarliga fel
cups-browsed, CUPS och utskrifter utan drivrutiner
cups-daemon, CUPS och utskrifter utan drivrutiner
cups-filters, CUPS och utskrifter utan drivrutiner
dblatex, Källor för det här dokumentet
debian-goodies, Se till att du har tillräckligt med utrymme för uppgraderingen
debian-kernel-handbook, Installera metapaketet för kärnan
debian-security-support, Begränsningar i säkerhetsstödet
doc-debian, Rapportera fel
docbook-xsl, Källor för det här dokumentet
drdsl, Föråldrade paket
exfat-fuse, Stöd för exFAT direkt i kärnan
exfat-utils, Stöd för exFAT direkt i kärnan
exfatprogs, Stöd för exFAT direkt i kärnan
fail2ban, fail2ban kan inte skicka e-post med mail från bsd-mailx, Kända allvarliga fel
firmware-iwlwifi, Problem med Intels microkod
fuse, FUSE 3
fuse3 , FUSE 3
gcc-10-base, Kända allvarliga fel
gir1.2-diodon-1.0, Kända allvarliga fel
gir1.2-gtd-1.0, Kända allvarliga fel
git-el, Kända allvarliga fel
glibc, NSS NIS och NIS+ kräver nya paket
gnome-control-center, Tillgång till Gnomes inställningsapplikation utan att använda en mus
gparted, Kända allvarliga fel
grub2, Föråldrade paket
guile-2.2-libs, Uppgraderingar som berör libgc1c2 kräver två körningar
gvfs-fuse, FUSE 3
how-can-i-help, Att bidra till Debian
i965-va-driver, VA API använder en ny standarddrivrutin för Intel GPUer
ibod, Föråldrade paket
ifenslave, Kända allvarliga fel
initramfs-tools, Felsökningsskal under uppstart med hjälp av initrd, Uppgradering av kärna och relaterade paket
intel-media-va-driver, VA API använder en ny standarddrivrutin för Intel GPUer
intel-microcode, Problem med Intels microkod
ipp-sb, CUPS och utskrifter utan drivrutiner
ipp-usb, CUPS och utskrifter utan drivrutiner, SANE och scannrar utan drivrutiner
isdnactivecards, Föråldrade paket
isdnutils, Föråldrade paket
kio-fuse, FUSE 3
libappindicator-dev, Föråldrade paket
libappindicator1, Föråldrade paket
libappindicator3-1, Föråldrade paket
libayatana-appindicator, Föråldrade paket
libgc1c2, Uppgraderingar som berör libgc1c2 kräver två körningar
libjs-bootstrap4, Kända allvarliga fel
libnss-nis, NSS NIS och NIS+ kräver nya paket
libnss-nisplus, NSS NIS och NIS+ kräver nya paket
libpam-chroot, Kända allvarliga fel
libpython3.9-dev, Kända allvarliga fel
libsane1, SANE och scannrar utan drivrutiner
lilo, Föråldrade paket
linux-image-*, Uppgradering av kärna och relaterade paket
linux-image-amd64, Installera metapaketet för kärnan
linux-source, Installera metapaketet för kärnan
localepurge, Se till att du har tillräckligt med utrymme för uppgraderingen
mailman, Föråldrade paket
mailman3, Föråldrade paket
mailman3-full, Föråldrade paket
mailutils, fail2ban kan inte skicka e-post med mail från bsd-mailx
mariadb-server-10.5,galera-4, Kända allvarliga fel
mdadm, Kända allvarliga fel
network-manager, Föråldrade paket
nova-compute, OpenStack och cgroups v1
openipmi, Kända allvarliga fel
openssh-server, Inga nya SSH-anslutningar under uppgraderingen, Kända allvarliga fel
popularity-contest, Se till att du har tillräckligt med utrymme för uppgraderingen
procps, Kända allvarliga fel
pulseaudio, Kända allvarliga fel
python-pkg-resources, Kända allvarliga fel
python-setuptools, Föråldrade paket
rails, Redmine saknas i bullseye
rdiff-backup, rdiff-backup kräver samkörd uppgradering av klient och server
redmine, Redmine saknas i bullseye
release-notes, Rapportera fel i det här dokumentet
rsync, utfasning av parametrar i rsync
rsyslog, Beständig systemd-journal
sane-airscan, SANE och scannrar utan drivrutiner
sendmail, sendmail kommer att vara otillgängligt under uppgraderingen
slapd, Utfasning av komponenter för bullseye
speech-dispatcher, Kända allvarliga fel
src:gcc-10, Kända allvarliga fel
src:llvm-toolchain-11, Kända allvarliga fel
src:qemu, Kända allvarliga fel
src:squid-deb-proxy, Kända allvarliga fel
src:wine, Kända allvarliga fel
src:xen, Kända allvarliga fel
sshfs, FUSE 3
synaptic, Förbered paketdatabasen
systemd, Improved support for alternative init systems
tinc, Förbered en säker miljö för uppgraderingen
tpm2-abrmd, Kända allvarliga fel
udev, Uppgradering av kärna och relaterade paket, Upptäckt av SCSI-enheter är inte deterministisk
unbound, Hantering av fragmenterade inställningsfiler för unbound
upgrade-reports, Bidra med uppgraderingsrapporter
usrmerge, Utfasning av komponenter för bullseye
va-driver-all, VA API använder en ny standarddrivrutin för Intel GPUer
vim, Hantering av utökningar för Vim
vim-addon-manager, Hantering av utökningar för Vim
vim-scripts, Hantering av utökningar för Vim
wicd, Föråldrade paket
xfce4-settings, Kända allvarliga fel
xmlroff, Källor för det här dokumentet
xsltproc, Källor för det här dokumentet
Perl, Skrivbordsmiljöer och kända paket
PHP, Skrivbordsmiljöer och kända paket
Postfix, Skrivbordsmiljöer och kända paket
PostgreSQL, Skrivbordsmiljöer och kända paket